Subject: Twisting while using Path extrude .
From: [email-masked] (Frank Aalbers)
To: Multiple recipients of list <[email-masked]>
Date: Tue, 9 Apr 1996 16:02:59 -0700

I suppose I explained myself a bit wrongly .

I know you can use the full rotation , sizing and movemend of a motionpath
to extrude an object . The problem is that it is almost inpossible to make
a constant 270 degree twist on a complex motionpath because you dont only
have to use banking for every keyframe of the motiopath but also pitching
and heading to keep the rotation alligned to the path . You CAN do it but
its toooo much work .

And on top of it all ... there is a bug in the Path Extrude . Pitching and
banking is not executed right . The rotations are negative .

Hope I made myself a bit more clear this time . :-)

Frank Aalbers